8

Unable to resolve target 'android-16'

view full story
linux-howto

http://stackoverflow.com – I am using Android 4.2.2. After installing the latest SDK, when I open the eclipse I could see all the projects having the problem during the build. Following is the error i get. Please let me know how to resolve this? Unable to resolve target 'android-16' (HowTos)